Bug 328491 - 70-persistent-net-rules is case sensitive when matching ADDRESS
Summary: 70-persistent-net-rules is case sensitive when matching ADDRESS
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: udev   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-11 20:57 UTC by Bill Nottingham
Modified: 2014-03-17 03:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-21 18:26:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-11 20:57:11 UTC
Description of problem:

SSIA. 

Version-Release number of selected component (if applicable):

udev-115-5.20070921git.fc8

Comment 1 Harald Hoyer 2008-02-20 11:13:15 UTC
still a problem in udev-118 ?

Comment 2 Bill Nottingham 2008-02-20 20:21:02 UTC
Yes.

Comment 3 Harald Hoyer 2008-02-21 07:44:29 UTC
and why exactly is this a problem? do some drivers change their mind about the case?

Comment 4 Bill Nottingham 2008-02-21 18:22:31 UTC
Drivers don't, admins may do it. Followed up on-list; feel free to close it as
an upstream issue.


Note You need to log in before you can comment on or make changes to this bug.